# --------------------------------------------------
# MongoDB configuration
# --------------------------------------------------
MONGO:
  URI-MODE: false
  NORMAL:
    HOST: ""
    PORT: 27017
    DATABASE: ""
    AUTH:
      ENABLED: false
      USERNAME: "user"
      PASSWORD: "pass"
      AUTH-DATABASE: "admin"
  URI:
    CONNECTION-STRING: ""
    DATABASE-NAME: ""

SERVER-IP-ADDRESS: "dev.loganmagnan.com"
PERMISSION-NODES:
  CHAT-BYPASS: "eventcore.chat.bypass"